#! perl

use strict;
use warnings;

use Test::More;
use Path::Tiny;

use t::common qw[ read_timelines ];
use CXC::ACIS::Command::OFLS qw[ loadOFLS_cfg ];

use IO::File;

my $exp = read_timelines();

my $got = loadOFLS_cfg( path( qw[ t data current.cfg ] ) );

is_deeply( $got, $exp, "config" );

done_testing;


